"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const FunnelView = require("./FunnelView.js");
const FunnelSeries = require("./FunnelSeries.js");
const funnelLayout = require("./funnelLayout.js");
const dataFilter = require("../../processor/dataFilter.js");
function install(registers) {
  registers.registerChartView(FunnelView.default);
  registers.registerSeriesModel(FunnelSeries.default);
  registers.registerLayout(funnelLayout.default);
  registers.registerProcessor(dataFilter.default("funnel"));
}
exports.install = install;
